.linkshopsafe{}
.linkshopsafe li{list-style:none;display:block;line-height:15px}
.linkshopsafe li a{color:#444}
.linkshopsafe li#linkshopsafeau{background:transparent url(http://img.shopsafe.com.au/images/atshopsafeau.gif) no-repeat left top;height:41px;padding:5px 0 0 50px}
.linkshopsafe li#linkshopsafeus{background:transparent url(http://img.shopsafe.com.au/images/atshopsafeus.gif) no-repeat left top;height:41px;padding:5px 0 0 50px}
.linkshopsafe li#linkshopsafenz{background:transparent url(http://img.shopsafe.com.au/images/atshopsafenz.gif) no-repeat left top;height:41px;padding:5px 0 0 50px}
.linkshopsafe li#linkshopsafeuk{background:transparent url(http://img.shopsafe.com.au/images/atshopsafeuk.gif) no-repeat left top;height:41px;padding:5px 0 0 50px}
.linkshopsafe li#linkshopsafebiz{background:transparent url(http://img.shopsafe.com.au/images/atshopsafebiz.gif) no-repeat left top;height:41px;padding:5px 0 0 50px}

